@import '../../styles/variables.scss';

.card {
    flex: 1 0 15%;
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
    border: 1px solid rgb(232 64 229 / 100%);
    border-radius: 3px;
    margin: 0 15px 20px;
    padding: 15px;
}

.card-media {
    height: 0;
    width: 100%;
    padding: 50%;
    position: relative;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 15px;
}

.card-media-content {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.card-link {
    font-size: 14px;
    text-align: center;
    color: $accent;
    text-decoration: none;
    margin-bottom: 15px;
}

.card-text {
    font-size: 16px;
    color: $text;
}